.div-main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 700px;
}

.div-card {
  width: 308px;
  height: 595px;
  border: 1px solid black;
  background-color: rgb( 58, 70, 85 );
}

.div-header {
  padding: 15px 0px;
  width: 80%;
  margin: 0 auto;
  border-bottom: 1px dotted rgb( 113, 122, 133 );
}

.phep-tinh {
  text-align: right;
  color: rgb( 113, 122, 133 );
}

.div-footer {
  height: 370px;
  display: flex;
  flex-wrap: wrap;
}

.ket-qua {
  text-align: right;
  color: white
}

.div-body {
  padding: 15px 0px;
  width: 80%;
  margin: 0 auto;
}